Autor Tópico: Edição de Vídeo!  (Lida 4911 vezes)

Offline maudy

  • Usuário Ubuntu
  • *
  • Mensagens: 481
  • Darth Tux
    • Ver perfil
    • Dicas para iniciantes no Ubuntu
Re: Edição de Vídeo!
« Resposta #15 Online: 29 de Novembro de 2007, 15:03 »
O KDEnlive do Ubuntu 0.5 tem um bug de sincronia de vídeo e aúdio ao exportar.
A versão 0.6 SVN corrige mas não consegui instalar.

Não seria algo assim:
http://en.wikibooks.org/wiki/Kdenlive/Getting_and_installing#Compiling_kdenlive

Abs


Offline agente100gelo

  • Administrador
  • Usuário Ubuntu
  • *****
  • Mensagens: 4.357
  • @Ceará
    • Ver perfil
Re: Edição de Vídeo!
« Resposta #16 Online: 29 de Novembro de 2007, 15:16 »
Advogado e analista de sistema cearense.
Twitter: @glaydson

Offline chatuu

  • Usuário Ubuntu
  • *
  • Mensagens: 9
    • Ver perfil
Re: Edição de Vídeo!
« Resposta #17 Online: 29 de Novembro de 2007, 16:01 »
agentesemgelo,   nao entendi direito o q voce quer q eu faça...


eu quero saber pq q da o erro do libgl.so.12  qnd tento rodar o cinelerra da isso... diz:

cinelerra: error while loading shared libraries: libGL.so.1.2: cannot open shared object file: No such file or directory

nao tem como rodar sem isso ??

ubuntu 7.10 + compiz-fusion no gnome... 


quero usar o cinelerra.... o kdenlive nao é la essas coisas....

abraços

Offline Lex Luthor

  • Usuário Ubuntu
  • *
  • Mensagens: 628
    • Ver perfil
Re: Edição de Vídeo!
« Resposta #18 Online: 29 de Novembro de 2007, 16:08 »
chatuu,

 já verificou se essa libgl.so.12 existe ? Está instalada ?
Analista de Redes- Segurança da Informação
Bacharel em Ciências da Computação - UnB
Ubuntu Forever - Compiz Fusion -

Offline chatuu

  • Usuário Ubuntu
  • *
  • Mensagens: 9
    • Ver perfil
Re: Edição de Vídeo!
« Resposta #19 Online: 29 de Novembro de 2007, 16:22 »
no pacote synapst ela nao existe...

se eu coloco

libgl.so  aparece uns pacotes....

msa se eu instalar eles... eles pedem pra desinstala rmeu dirve nvidia meu ubuntu-desktop e outras dependencias....



q mais devo fazerr ?

Offline agente100gelo

  • Administrador
  • Usuário Ubuntu
  • *****
  • Mensagens: 4.357
  • @Ceará
    • Ver perfil
Re: Edição de Vídeo!
« Resposta #20 Online: 29 de Novembro de 2007, 16:52 »
1. Se instalou o Cinelerra via apt-get remova-o.
Código: [Selecionar]
sudo aptitude remove cinelerra
2. Comente o /etc/apt/sources.list retirando o repositório.

3. Baixe um a um os debs das versões mais novas, de acordo com seu sistema.

4. Instale via dpkg

Estes programas de vídeos são complicados mesmo.

Qualquer coisa, tenta o PiTiVi 0.11 no getdeb.net
Advogado e analista de sistema cearense.
Twitter: @glaydson

Offline chatuu

  • Usuário Ubuntu
  • *
  • Mensagens: 9
    • Ver perfil
Re: Edição de Vídeo!
« Resposta #21 Online: 01 de Dezembro de 2007, 01:26 »
baixando os deps nao deu... apareceram muitas dependencias... =/


vo tentar o lives o piviti o kenlive etc etc.. algum tenq me satisfazer =X



bom... vouc ointinuar no cinelerra também... qnd conseguir mexer... sera uma boa....

abraços e se arrumarem soluçao ficaria grato =X

Offline carloss

  • Usuário Ubuntu
  • *
  • Mensagens: 69
  • Java Dev
    • Ver perfil
    • Blog
Re: Edição de Vídeo!
« Resposta #22 Online: 01 de Dezembro de 2007, 06:12 »
Não gostei muito do KDENLIVE.. :-\

eu queria mesmo o Cinelerra..
mas dá o erro que citei.. >:(


isso é um problema.. :-[



abraço!